Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: dominate
Source: https://github.com/Knio/dominate

Files: *
Copyright: 2015, Brad Janke
           2007, Free Software Foundation, Inc. <http://fsf.org/>
           2015, Jake Wharton <jakewharton@gmail.com>
           2015-2020, Tom Flanagan <tom@zkpq.ca>
License: LGPL-3+

Files: debian/*
Copyright: 2015, Ross Gammon <rossgammon@mail.dk>
License: LGPL-3+

License: LGPL-3+
 Dominate is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as
 published by the Free Software Foundation, either version 3 of
 the License, or (at your option) any later version.
 .
 Dominate is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General
 Public License along with dominate.  If not, see
 <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 3 can be found in
 "/usr/share/common-licenses/GPL-3".

